> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/security/find-sms-auth-phone-number.md).

# SMS-Authentifizierungstelefonnummer finden

### Beschreibung

Dieses Runbook sucht nach dem Benutzer, für den eine bestimmte Telefonnummer mit aktiviertem SMS Sign-In in Microsoft Entra ID registriert ist. Im Gegensatz zu normalen Telefon-MFA-Methoden müssen SMS Sign-In-Nummern im gesamten Tenant eindeutig sein. Wenn eine Nummer von einem Benutzer für SMS Sign-In reserviert ist, schlägt die Zuweisung an einen anderen Benutzer mit dem Fehler "phoneNumberNotUnique" fehl. Normale Telefon-MFA-Methoden erzwingen keine Eindeutigkeit. Dieses Runbook hilft Administratoren dabei, zu ermitteln, welcher Benutzer eine bestimmte SMS Sign-In-Nummer besitzt, um Fehlerbehebung und Korrekturmaßnahmen durchzuführen.

### Ort

Organisation → Sicherheit → SMS-Authentifizierungs-Telefonnummer finden

**Vollständiger Runbook-Name**

rjgit-org\_security\_find-SMS-auth-phone-number

### Details

| Eigenschaft          | Wert                                                                                    |
| -------------------- | --------------------------------------------------------------------------------------- |
| Version              | 1.3.0                                                                                   |
| Erforderliche Module | <p>RealmJoin.RunbookHelper (>= 0.8.9)<br>Microsoft.Graph.Authentication (>= 2.39.0)</p> |
| Planbar              | nein                                                                                    |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * AuditLog.Read.All
    * *Fragt userRegistrationDetails ab, um Benutzer mit einer registrierten Mobiltelefonmethode vorab zu filtern*
  * User.Read.All
    * *Liest für den Bericht den accountEnabled-Status des übereinstimmenden Benutzers aus*
  * UserAuthenticationMethod.Read.All
    * *Liest die phoneMethods der Benutzer im Batch aus, um Nummern zu vergleichen und den SMS Sign-In-Status zu prüfen*

### Parameter

#### Telefonnummer

Zu suchende Telefonnummer im E.164-Format (z. B. +492349876543). Die Nummer muss mit einem "+" beginnen, gefolgt von der Landesvorwahl und der Teilnehmernummer.

| Eigenschaft           | Wert                         |
| --------------------- | ---------------------------- |
| Erforderlich          | wahr                         |
| Standardwert          |                              |
| Typ                   | Zeichenfolge                 |
| Anzeigename im Portal | Telefonnummer (E.164-Format) |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/security/find-sms-auth-phone-number.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
